.version.reviews_and_testimonials /* version checker */
{
	color: #0000E6;
	background-color: #C895E4;
}

.html
{
	background-color: #1974BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1393.7641023082265px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 22px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -47px;
	width: 0.01px;
}

#pu7213
{
	width: 0.01px;
	margin-left: 162px;
}

#u7213
{
	z-index: 43;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8756
{
	z-index: 49;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,64,12);
	-ms-transform: matrix(0,1,-1,0,64,12);
	transform: matrix(0,1,-1,0,64,12);
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 85px;
}

#u7211
{
	z-index: 63;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u5770
{
	z-index: 181;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u7300
{
	z-index: 183;
	width: 111px;
	border-color: #000000;
	background-color: #7EB7E3;
	border-radius: 0px 0px 19px 19px ;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u7305
{
	z-index: 188;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u7305:hover
{
	background-color: transparent;
	width: 22px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u7301
{
	z-index: 184;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 51px;
}

#u7301_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u7303
{
	z-index: 186;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 78px;
}

#u7301:hover,#u7303:hover
{
	background-color: transparent;
	width: 16px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u7305_img:hover,#u7303_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#ppu11479-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#pu11479-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u11479-6
{
	z-index: 190;
	position: relative;
}

#u11480-4
{
	z-index: 196;
	margin-top: 8px;
	position: relative;
}

#u11479-6_img,#u11480-4_img
{
	display: block;
	vertical-align: top;
}

#u7209
{
	z-index: 61;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 836px;
}

#u13884
{
	z-index: 200;
	width: 53px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 384px;
	background: transparent url("../images/yellow alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13884:hover
{
	width: 53px;
	height: 124px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
	background: transparent url("../images/yellow alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13885
{
	z-index: 201;
	width: 70px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
	background: transparent url("../images/orange alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13885:hover
{
	width: 70px;
	height: 76px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/orange alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13886
{
	z-index: 202;
	width: 62px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 520px;
	background: transparent url("../images/red alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13886:hover
{
	width: 62px;
	height: 76px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../images/red alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13887
{
	z-index: 203;
	width: 67px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 855px;
	background: transparent url("../images/green alien-n.png") no-repeat left top;
	background-size: contain;
}

#menuu13888
{
	z-index: 204;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 367px;
}

#u13889
{
	width: 98px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13927
{
	width: 98px;
	background-color: #F6931E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13927:hover
{
	background-color: #002059;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13927:active
{
	background-color: #E21E79;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13929-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13927:hover #u13929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13927:active #u13929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13927.MuseMenuActive #u13929-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13927.MuseMenuActive #u13929-4 p
{
	font-size: 14px;
}

#u13890
{
	width: 330px;
	background-color: transparent;
	top: 47px;
}

#u13895
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #28AAA3;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13895:hover
{
	background-color: #0071BC;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13897-4
{
	width: 189px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 67px;
}

#u13895:hover #u13897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13895.MuseMenuActive #u13897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13907
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13907:hover
{
	background-color: #F15A24;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13908-4
{
	width: 302px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u13907:hover #u13908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13907.MuseMenuActive #u13908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13907.MuseMenuActive #u13908-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u13921
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #60B22E;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13923-4
{
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 86px;
}

#u13921:hover #u13923-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13921.MuseMenuActive #u13923-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13900
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #93278F;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13903-4
{
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 93px;
}

#u13900:hover #u13903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13900.MuseMenuActive #u13903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13891,#u13892,#u13906,#u13920,#u13899,#u13913
{
	width: 330px;
	background-color: transparent;
	position: relative;
}

#u13914
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13921:hover,#u13900:hover,#u13914:hover
{
	background-color: #662D91;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13917-4
{
	width: 158px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u13914:hover #u13917-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13914.MuseMenuActive #u13917-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13931
{
	width: 167px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u13932
{
	width: 167px;
	background-color: #60B22E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13932:hover
{
	background-color: #002059;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13932:active
{
	background-color: #E21E79;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13935-4
{
	width: 136px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13932:hover #u13935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13932:active #u13935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13932.MuseMenuActive #u13935-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13945
{
	width: 146px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u13946
{
	width: 146px;
	background-color: #E21E79;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13946:hover
{
	background-color: #002059;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13946:active
{
	background-color: #E21E79;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13948-4
{
	width: 115px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13946:hover #u13948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13946:active #u13948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13946.MuseMenuActive #u13948-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13938
{
	width: 211px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u13939
{
	width: 211px;
	background-color: #ED1C24;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13939.MuseMenuActive
{
	background-color: #002059;
	border-radius: 18px;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13940-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13939:hover #u13940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13939:active #u13940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13939.MuseMenuActive #u13940-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu7217
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -130px;
	padding: 32px 1004px 4px 71px;
}

#u7217
{
	z-index: 47;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 94px;
	left: 29px;
}

#u7207
{
	z-index: 59;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 101px;
	right: 56px;
}

#u7215
{
	z-index: 45;
	width: 19px;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -521px;
}

#u12214
{
	z-index: 65;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 264px;
	left: 0px;
}

#pu14005
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 49px;
}

#u14005
{
	z-index: 2;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 635px;
}

#u14005:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 193px -10000px 0px 0px;
}

#u14007
{
	z-index: 4;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 635px;
}

#u14007:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 326px -10000px 0px 0px;
}

#u14009
{
	z-index: 6;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	left: 635px;
}

#u14009:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 460px -10000px 0px 0px;
}

#u14011
{
	z-index: 8;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 635px;
}

#u14011:hover
{
	background-color: transparent;
	width: 221px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u14013
{
	z-index: 10;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u14013:hover
{
	background-color: transparent;
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14005_img:hover,#u14007_img:hover,#u14009_img:hover,#u14011_img:hover,#u14013_img:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u14015
{
	z-index: 12;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 902px;
}

#u14017-10
{
	z-index: 14;
	width: 95px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.23;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 889px;
}

#u5105
{
	z-index: 24;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1068px;
	left: 268px;
}

#u5107
{
	z-index: 26;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1081px;
	left: 381px;
}

#u12208
{
	z-index: 28;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
	left: 572px;
}

#u12209
{
	z-index: 29;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u12212
{
	z-index: 31;
	width: 34px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 131px;
}

#u12211-8
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u7696
{
	z-index: 53;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 653px;
}

#u7699
{
	z-index: 55;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 728px;
}

#u4578
{
	z-index: 67;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 640px;
}

#u4623-5
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u4568-107
{
	z-index: 74;
	width: 653px;
	min-height: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u4568-7,#u4568-45,#u4568-59
{
	font-size: 14px;
	color: #F9EB30;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4568-4,#u4568-5,#u4568-8,#u4568-12,#u4568-13,#u4568-17,#u4568-18,#u4568-22,#u4568-24,#u4568-25,#u4568-31,#u4568-32,#u4568-40,#u4568-41,#u4568-43,#u4568-47,#u4568-48,#u4568-52,#u4568-56,#u4568-57,#u4568-60,#u4568-62,#u4568-74,#u4568-75,#u4568-85,#u4568-86,#u4568-90,#u4568-91,#u4568-103,#u4568-104
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4568-105
{
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#pu5120
{
	width: 0.01px;
	margin-left: -66px;
	margin-top: -572px;
}

#pu5120_position_content
{
	margin-top: -743px;
	padding-bottom: 1066px;
}

#u5120
{
	z-index: 57;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 506px;
	right: 22px;
}

#u4588
{
	z-index: 41;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 497px;
	left: 50px;
}

#u4596
{
	z-index: 51;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 202px;
	left: 34px;
}

body
{
	position: relative;
	min-width: 960px;
}

